Hello, just for confirmation: is the EOL of 6.4 (17th of March) valid for any subversion, especially for 6.4.11? Thx!

 

1 answer

This widget could not be displayed.

Yes.

It's end-of-life for 6.4.all-of-them.  You need to go to 7.anything to retain support.

Ah, beaten by Petar wink

My answer was shorter smile. Just to add some info - the Atlassian support policy is two years since the first release of a particular minor (e.g. 6.x) version - 6.4.0 was released in March 2015.

Suggest an answer

Log in or Sign up to answer
Community showcase
Asked yesterday in Data Center

Hi! I'm Cameron Deatsch, enterprise enthusiast and Head of Server at Atlassian. AMA!

Hey team! I'm Cameron Deatsch, Head of Server at Atlassian. At our European Summit just a few weeks ago, I spoke about the latest regarding our Server and Data center products and o...

13,240 views 2 4
View question

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you